Bug 767801 - Provide native systemd service
Summary: Provide native systemd service
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ez-ipupdate
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 751869
TreeView+ depends on / blocked
 
Reported: 2011-12-14 22:08 UTC by Jóhann B. Guðmundsson
Modified: 2012-04-17 16:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-17 16:46:59 UTC


Attachments (Terms of Use)
Native systemd service file for ez-update (331 bytes, text/plain)
2011-12-14 22:09 UTC, Jóhann B. Guðmundsson
no flags Details

Description Jóhann B. Guðmundsson 2011-12-14 22:08:52 UTC
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jóhann B. Guðmundsson 2011-12-14 22:09:46 UTC
Created attachment 546925 [details]
Native systemd service file for ez-update

Comment 2 Gwyn Ciesla 2012-02-14 16:43:10 UTC
Itamar, any objection to my making this change?

Comment 3 Gwyn Ciesla 2012-03-14 16:25:55 UTC
Ping?

Comment 4 Gwyn Ciesla 2012-04-17 16:46:59 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.